Index: protocols/jabber/iq.c
===================================================================
--- protocols/jabber/iq.c	(revision 46dca11bfad72bb9365b85b433f1e812733f31ec)
+++ protocols/jabber/iq.c	(revision fc82be67d1f785218273e6269ed9d089a89b2bfd)
@@ -54,5 +54,5 @@
 		    !( s = xt_find_attr( c, "xmlns" ) ) )
 		{
-			imcb_log( ic, "WARNING: Received incomplete IQ-%s packet", type );
+			imcb_log( ic, "Warning: Received incomplete IQ-%s packet", type );
 			return XT_HANDLED;
 		}
@@ -125,5 +125,5 @@
 		    !( s = xt_find_attr( c, "xmlns" ) ) )
 		{
-			imcb_log( ic, "WARNING: Received incomplete IQ-%s packet", type );
+			imcb_log( ic, "Warning: Received incomplete IQ-%s packet", type );
 			return XT_HANDLED;
 		}
@@ -147,5 +147,5 @@
 			else
 			{
-				imcb_log( ic, "WARNING: %s tried to fake a roster push!", s ? s : "(unknown)" );
+				imcb_log( ic, "Warning: %s tried to fake a roster push!", s ? s : "(unknown)" );
 				
 				xt_free_node( reply );
@@ -212,5 +212,5 @@
 	if( !( query = xt_find_node( node->children, "query" ) ) )
 	{
-		imcb_log( ic, "WARNING: Received incomplete IQ packet while authenticating" );
+		imcb_log( ic, "Warning: Received incomplete IQ packet while authenticating" );
 		imc_logout( ic, FALSE );
 		return XT_HANDLED;
@@ -270,5 +270,5 @@
 	if( !( type = xt_find_attr( node, "type" ) ) )
 	{
-		imcb_log( ic, "WARNING: Received incomplete IQ packet while authenticating" );
+		imcb_log( ic, "Warning: Received incomplete IQ packet while authenticating" );
 		imc_logout( ic, FALSE );
 		return XT_HANDLED;
@@ -346,5 +346,5 @@
 	if( !( query = xt_find_node( node->children, "query" ) ) )
 	{
-		imcb_log( ic, "WARNING: Received NULL roster packet" );
+		imcb_log( ic, "Warning: Received NULL roster packet" );
 		return XT_HANDLED;
 	}
Index: protocols/jabber/jabber_util.c
===================================================================
--- protocols/jabber/jabber_util.c	(revision 46dca11bfad72bb9365b85b433f1e812733f31ec)
+++ protocols/jabber/jabber_util.c	(revision fc82be67d1f785218273e6269ed9d089a89b2bfd)
@@ -200,5 +200,5 @@
 	if( entry == NULL )
 	{
-		imcb_log( ic, "WARNING: Received %s-%s packet with unknown/expired ID %s!",
+		imcb_log( ic, "Warning: Received %s-%s packet with unknown/expired ID %s!",
 		              node->name, xt_find_attr( node, "type" ) ? : "(no type)", s );
 	}
Index: protocols/jabber/presence.c
===================================================================
--- protocols/jabber/presence.c	(revision 46dca11bfad72bb9365b85b433f1e812733f31ec)
+++ protocols/jabber/presence.c	(revision fc82be67d1f785218273e6269ed9d089a89b2bfd)
@@ -50,5 +50,5 @@
 		{
 			if( set_getbool( &ic->irc->set, "debug" ) )
-				imcb_log( ic, "WARNING: Could not handle presence information from JID: %s", from );
+				imcb_log( ic, "Warning: Could not handle presence information from JID: %s", from );
 			return XT_HANDLED;
 		}
@@ -91,5 +91,5 @@
 		{
 			if( set_getbool( &ic->irc->set, "debug" ) )
-				imcb_log( ic, "WARNING: Received presence information from unknown JID: %s", from );
+				imcb_log( ic, "Warning: Received presence information from unknown JID: %s", from );
 			return XT_HANDLED;
 		}
Index: protocols/msn/msn_util.c
===================================================================
--- protocols/msn/msn_util.c	(revision 46dca11bfad72bb9365b85b433f1e812733f31ec)
+++ protocols/msn/msn_util.c	(revision fc82be67d1f785218273e6269ed9d089a89b2bfd)
@@ -352,5 +352,5 @@
 	m = l->data;
 	ret = g_string_sized_new( 1024 );
-	g_string_printf( ret, "WARNING: Cleaning up MSN (switchboard) connection with unsent "
+	g_string_printf( ret, "Warning: Cleaning up MSN (switchboard) connection with unsent "
 	                      "messages to %s:", m->who ? m->who : "unknown recipient" );
 	
Index: protocols/oscar/service.c
===================================================================
--- protocols/oscar/service.c	(revision 46dca11bfad72bb9365b85b433f1e812733f31ec)
+++ protocols/oscar/service.c	(revision fc82be67d1f785218273e6269ed9d089a89b2bfd)
@@ -894,5 +894,5 @@
 */
 		} else
-			imcb_error(sess->aux_data, "WARNING: unknown hash request");
+			imcb_error(sess->aux_data, "Warning: unknown hash request");
 
 	}
Index: protocols/oscar/txqueue.c
===================================================================
--- protocols/oscar/txqueue.c	(revision 46dca11bfad72bb9365b85b433f1e812733f31ec)
+++ protocols/oscar/txqueue.c	(revision fc82be67d1f785218273e6269ed9d089a89b2bfd)
@@ -80,5 +80,5 @@
 
 	if (!fr->conn) {
-		imcb_error(sess->aux_data, "WARNING: enqueueing packet with no connection");
+		imcb_error(sess->aux_data, "Warning: enqueueing packet with no connection");
 		fr->conn = aim_getconn_type(sess, AIM_CONN_TYPE_BOS);
 	}
